# Russian Open Bible Stories Translation Questions

## Overview

Russian Open Bible Stories Translation Questions is comprehension and theological questions for [unfoldingWord® Open Bible Stories](https://www.openbiblestories.org/). It enables translators and translation checkers to confirm that the intended meaning of their translations is clearly communicated to the speakers of that language.

This resource was developed by unfoldingWord® and the [Door43 World Missions Community](https://door43.org).  The entire project is made available under a [Creative Commons Attribution-ShareAlike 4.0 International License](http://creativecommons.org/licenses/by-sa/4.0), see the [LICENSE](https://git.door43.org/unfoldingWord/en_obs-tq/src/master/LICENSE.md) file for more information.

Please use the [issue queue](https://git.door43.org/unfoldingWord/en_obs-tq/issues) to provide feedback or suggestions for improvement.

## Resources

The [Russian Open Bible Stories Website](https://openbiblestories.org/) has the official downloadable resources.

### Source Text

We recommend that you use [translatioStudio](http://ufw.io/ts) to translate OBS.  However, you may also fork this repository or download a zip archive of the latest version on the [Releases](https://git.door43.org/unfoldingWord/en_obs-tq/releases) page.

### Related Resources

You may be interested in the following resources:

* [unfoldingWord® OBS Translation Notes](https://git.door43.org/unfoldingWord/en_obs-tn)
* [unfoldingWord® Translation Words](https://git.door43.org/unfoldingWord/en_tw)
* [unfoldingWord® Translation Academy](https://git.door43.org/unfoldingWord/en_ta)

Or, you may be interested in the following study helps resource:

* [unfoldingWord® OBS Study Notes](https://git.door43.org/unfoldingWord/en_obs-sn)
* [unfoldingWord® OBS Study Questions](https://git.door43.org/unfoldingWord/en_obs-sq)
